EventHttp::setMaxBodySize
EventHttp::setTimeout
EventHttp
PHP Manual

# EventHttp::setMaxHeadersSize

(PECL event >= 1.4.0-beta)

EventHttp::setMaxHeadersSize — Sets maximum HTTP header size

### 説明

public void EventHttp::setMaxHeadersSize ( int `$value` )

Sets maximum HTTP header size.

### パラメータ

`value`

  The header size in bytes.

### 返り値

値を返しません。

### 参考

- EventHttp::setMaxHeadersSize()

EventHttp::setMaxBodySize
EventHttp::setTimeout
EventHttp
PHP Manual